<Gauge Name="Amper2" Version="1.0">
  <Image Name="Amper1.bmp" Luminous="Yes" ImageSizes="214,214,0,0"/>

  <Element>
    <Position X="110" Y="112"/>
        <Image Name="Amper1_N.bmp" Luminous="Yes" PointsTo="North">
      <Axis X="53" Y="6"/>
    </Image>
    <Rotate>
       <Value Minimum="0" Maximum="10">
          (A:Electrical genalt bus amps:1, amps)
       </Value>
       <Failures>
          <SYSTEM_ELECTRICAL_PANELS Action="0"/>
       </Failures>
       <Nonlinearity>
         <Item Value="0" Degrees="-60"/>
         <Item Value="4" Degrees="-35"/>
         <Item Value="6" Degrees="0"/>
         <Item Value="8" Degrees="30"/>
         <Item Value="8" Degrees="60"/>
       </Nonlinearity>
      <Delay DegreesPerSecond="180"/>
    </Rotate>
  </Element>
  
<Element>
      <Position X="0" Y="0"/>
   <Image Name="Amper1_UP.bmp" Luminous="Yes" ImageSizes="214,214,0,0"/>
   </Element>
  
<Mouse>
    <Tooltip ID="TOOLTIPTEXT_ENG2_GENERATOR_AMPS"/>
  </Mouse>
</Gauge>
